Support » Plugins and Hacks » [Plugin: Elitwee MyTwitter] Fatal error: Class ‘ElitweeMyTwit

  • If anyone gets the error “Fatal error: Class ‘ElitweeMyTwitter_Widget’ not found” when using version 3.0.3 it’s because line 306 in mytwitter.php uses the “<?” syntax which only works on some servers vs the preferred syntax of “<?php”. As far as I can tell that’s all you have to do to fix the error:

    <? ===> <?php

    http://wordpress.org/extend/plugins/mytwitter/

  • The topic ‘[Plugin: Elitwee MyTwitter] Fatal error: Class ‘ElitweeMyTwit’ is closed to new replies.